@charset "utf-8";
/* CSS Document */

html {
  scroll-behavior: smooth;
}

#page{
background-color: #fff
}



/*TEXT*/

#page_content h1{
    color: #2056A7;
    font-family: questrial, sans-serif;
	font-weight: bold;
} 

#page_content .lead,
#page_content h2,
#page_content h3,
#page_content h4,
#page_content p.datepart, p.date-to {
    color: #5B4FA0;
    font-family: questrial, sans-serif;
	font-weight: bold;
}


/*TEXT - LINKS*/

#page_content .video-text a:link,
#page_content .video-text a:visited{
	color: #fff !important;
    border-bottom: 0.0625em solid #fff !important;
	}

#page_content .video-text a:hover, 
#page_content .video-text a:focus{
	color: #FEF1A9 !important;
    border-bottom: 0.0625em solid #FEF1A9 !important;
	}

#page_content .resources a:link{
	color: #000;
    border-bottom: 0.0625em solid #000;
	}

#page_content .resources a:hover,
#page_content .resources a:focus{
	color: #2740cc !important;
    border-bottom: 0.0625em solid #2740cc !important;
	}

#page_content div.resources a:visited {
    color: #551A8B;
    border-bottom: 0.0625em solid #551A8B
	}
	
	

/* BREAKOUT BLOCKS */ 

/* BB0 - 'INTRO VIDEO' */ 

 #page_content .breakout-bg{
      background-color: #2056A7;
	  padding: 2.5em 0;
 }

#page_content .breakout-bg .breakout-content {
    background-color: #2764c0;
	padding:2.5em;
    border-radius: 3em 0;
	}

 #page_content .breakout-bg h2{
      color: #000;
      font-family: questrial, sans-serif;
	  font-weight: bold;
}

#page_content .breakout-bg.alternate-two h2,
#page_content .breakout-bg.alternate-four h2{
    color: #fff !important;
	}

#page_content .breakout-bg.alternate-two>div,
#page_content .breakout-bg.alternate-four>div{
    color: #fff !important;
	}

#page_content .breakout-bg .breakout-content li {
		padding-top: 0.5em;
	}


/* BB1 - 'NOTICE' */ 

#page_content .breakout-bg.alternate{
    background-color: #e9bb16;
	}

#page_content .breakout-bg.alternate .breakout-content {
    background-color: #EDC945;
	padding:2.5em;
    border-radius: 3em 0;
	}


/* BB2 - 'GIVE' */ 

#page_content .breakout-bg.alternate-two {
    background-color: #55B947;
    }
	
#page_content .breakout-bg.alternate-two .breakout-content {
    background-color: #3F8532;
	padding:2.5em;
    border-radius: 3em 0;
	}


/* BB2 - 'ACTIVE' */ 

#page_content .breakout-bg.alternate-three {
    background-color: #7569B5;
	}

#page_content .breakout-bg.alternate-three .breakout-content {
	background-color: #A79FD0;
	padding:2.5em;
    border-radius: 3em 0;
	}


/* BB4 - 'LEARNING' */ 

#page_content .breakout-bg.alternate-four {
    background-color: #EE2E2E;
	}

#page_content .breakout-bg.alternate-four .breakout-content {
    background-color: #D71212;
	padding:2.5em;
    border-radius: 3em 0;
	}


/* BB5 - 'CONNECT' */ 

#page_content .breakout-bg.alternate-five {
    background-color: #E4600B;
	}

#page_content .breakout-bg.alternate-five .breakout-content {
    background-color: #F57B2D;
	padding:2.5em;
    border-radius: 3em 0;
	}



/* DIVS/WELLS */

/* DIV - VIDEO-TEXT */

#page_content .video-text{
	background-color: #2056A7;
    text-shadow: none;
    padding: 1.5em;
	padding-bottom: 2em !important;
	border-radius: 3em 0;
}

#page_content .video-text h3{
    color: #fff;
}



/* DIV - ANCHOR LINK BUTTONS */

#page_content .anchor-button{
	color: #000;
	font-size: 21px;
    font-family: questrial, sans-serif;
	font-weight: bold;
	border-radius: 1.5em 0;
	text-align: center;
	border-radius: 3em 0;
	margin-bottom: -20px;
	
}
	
#page_content .anchor-button p{
	padding: 0.5rem;
	margin-bottom: 0;
}


/* DIV - ANCHOR LINKS - 'NOTICE' */

#page_content .notice-text{
	background-color: #EDC945;
    border-bottom: 4px #DFB316 solid;
	border-right: 4px #DFB316 solid;
}

#page_content .notice-text:hover,
#page_content .notice-text:focus{
	background-color: #F2D97D;
}


/* DIV - ANCHOR LINKS - 'GIVE' */

#page_content .give-text{
	background-color: #64a654;
	border-bottom: 4px #528844 solid;
	border-right: 4px #528844 solid;
}

#page_content .give-text:hover,
#page_content .give-text a:focus{
	background-color: #91C185;
}


/* DIV - ANCHOR LINKS - 'ACTIVE' */

#page_content .active-text{
	background-color: #A79FD0;
	border-bottom: 4px #5D51A4 solid;
	border-right: 4px #5D51A4 solid;
}

#page_content .active-text:hover,
#page_content .active-text:focus{
	background-color: #c0bbdd;
}


/* DIV - ANCHOR LINKS - 'LEARN' */

#page_content .learn-text{
	background-color: #E73F36;
    border-bottom: 4px #C92018 solid;
	border-right: 4px #C92018 solid;
}

#page_content .learn-text:hover,
#page_content .learn-text:focus{
	background-color: #EE736D;
}


/* DIV - ANCHOR LINKS - 'CONNECT' */

#page_content .connect-text{
	background-color: #F57B2D;
	border-bottom: 4px #EA600B solid;
	border-right: 4px #EA600B solid;
	color: #000;
}

#page_content .connect-text:hover,
#page_content .connect-text:focus{
	background-color: #F9A877;
}



/* DIV - 'RESOURCES' */

#page_content div.resources{
	border: 3px #2056A7 solid;
    border-radius: .5em;
    display: block;
    padding: 2em;
    }


/* DIV - 'SLEEP' */

#page_content div.sleep{
	background-color: #776CB7;
    color: #fff;
    border-radius: .5em;
	font-weight: bold;
	font-size: 1.2em;
    text-shadow: none;
    display: block;
    margin: 0 auto;
    padding: 2em;
}



/*BUTTONS*/

/*BUTTONS - FULL-WIDTH*/

#page a[role="button"] {
    border: none;
    background-color: #e9bb16;
    color: #000 !important;
	font-weight: bold;
    text-shadow: none;
    box-shadow: none;
	border-radius: 0.5em;
	border-bottom: none !important;
    }

#page a[role="button"]:hover {
	border: none;
    background-color: #F2D25F;
    color: #000 !important;
    font-weight: bold;
    text-shadow: none;
    box-shadow: none;
	border-radius: 0.5em;
    }



/* BLOCKQUOTE */

#page_content blockquote {
	background-color: #e9bb16;
    color: #000;
    border-radius: .5em;
	font-weight: bold;
	font-size: 1.2em;
    text-shadow: none;
    display: block;
    margin: 0 auto;
    padding: 2em;
}

#page_content blockquote q:before, blockquote p:before {
	position: absolute;
	left: 0em;
    top: 3rem;
	font-size: 5em;
	font-family: 'Gamja Flower', cursive;
    color: #c59f16;
	transform: rotate(15deg);
}

#page_content blockquote q:after, blockquote p:after {
    position: absolute;
	right: 1rem;
    bottom: -1rem;
	font-size: 5em;
	font-family: 'Gamja Flower', cursive;
	color:#c59f16;
	transform: rotate(15deg);
}



/* IMAGES */

#page_content .logo-link{
    border-bottom: none !important;
}



/*ACCORDIONS*/

#page_content details summary{
    background-color: #2056A7;
    color: #fff;
	border-radius: 0.5em;
	font-weight: bold;
}

 #page_content details summary:hover{
	background-color: #2764c0;
    color: #fff;
}

#page_content details>summary::before{
    color: #fff;
	border: #fff;
}